.image-text.image-title-text .section-heading {
  margin-bottom: 20px;
}

.image-text.image-title-text .image-text__container {
  box-shadow: 0 4px 12px #0000001a;
}

@media screen and (max-width: 989px) {
  .image-title-text .image-text__image-wrapper {
    order: 1;
  }
}

@media screen and (min-width: 990px) {
  .image-text.image-title-text .section-heading {
    margin-bottom: 48px;
  }
}